2009-04-12  Jorge Gonzalez  <jorgegonz@svn.mate.org>   

	* es.po: Updated Spanish translation                           

2009-04-10  Cosimo Cecchi  <cosimoc@gnome.org>

	* POTFILES.in: update for the Baobab GtkBuilder port.

2009-04-10  Goran Rakic  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2009-04-08  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Andrea Zagli, ported from 2.26.

2009-03-27  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Sterios Prosiniklis.

2009-03-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Fotis Tsamis.

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-03-15  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-03-15  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-14  Mișu Moldovan  <dumol@mate.ro>

	* ro.po: Updated Romanian translation by Adi Roiban

2009-03-14  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-13  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-13  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Christian Kirbach

2009-03-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-12  Claude Paroz  <claude@2xlibre.net>

	* fa.po: Make msgfmt pass in replacing a wrong % char.

2009-03-12  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-12  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-12  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-11  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Updated Malayalam Translation.

2009-03-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-09  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2009-03-06 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Djavan Fagundes.

2009-03-07  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2009-03-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-03-03  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-03  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-02  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Adrian Guniš.

2009-03-02 Og Maciel <ogmaciel@gnome.org>

	* it.po: Updated Italian translation by Andrea Zagli
	and reviewed by Milo Casagrande.

2009-03-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-03-01  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Frederic Peters and Claude Paroz.

2009-03-01  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.
	
2009-02-28  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2009-02-28  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-28  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-28  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2009-02-27  Jorge Gonzalez  <jorgegonz@svn.mate.org>      

	* es.po: Updated Spanish translation 

2009-02-27  Wouter Bolsterlee  <wbolster@svn.mate.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli

2009-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-24  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2009-02-22  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-02-19  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-15  Wouter Bolsterlee  <wbolster@svn.mate.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-15  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-10  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-09  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-07  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2009-02-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-25  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-17  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-08  Cosimo Cecchi  <cosimoc@gnome.org>

	* POTFILES.skip: fix distcheck.

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-12-26  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation.

2008-12-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.
	* POTFILES.in: Updated list of files.

2008-12-21  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation.

2008-12-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Minor fixes to the Brazilian Portuguese translation.

2008-12-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation.   

2008-10-24  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-10-11  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed terminology in Brazilian Portuguese translation by
	Vladimir Melo.

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-26  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-25  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-22  Mugurel Tudor  <mugurelu@mate.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@mate.ro>

2008-09-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-21  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2008-09-20 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2008-09-20 Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by cp6linux.org team).

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  Runa Bhattacharjee  <runab@redhat.com>

        * bn_IN.po: Updated Bengali India Translation to correct an error.

2008-09-17  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-17  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2008-09-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to Catalan translation by Joan Duran.

2008-09-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2008-09-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-12  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-12  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #528911 again).

2008-09-11  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-09-11  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-11  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-10  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation (corrections).

2008-09-10  Jorge Gonzalez  <joregegonz@svn.mate.org>

	* es.po: Updated Spanish translation.

2008-09-10  Shankar Prasad <svenakte@redhat.com>

        * kn.po: Added Kannada Translations
        * LINGUAS: Added Kannada(kn) to the List of Languages

2008-09-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-09-09  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-09  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2008-09-08  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-08  Wouter Bolsterlee  <wbolster@svn.mate.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.mate.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-06  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-04  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* mai.po:  Maithili Translation Added

2008-09-03  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-09-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #528911 again).

2008-08-31  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel
	and fixed Bug #549897 amd #549898.

2008-08-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2008-08-29  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-28  Cosimo Cecchi  <cosimoc@gnome.org>

	* POTFILES.in: add mate-screenshot.ui.

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

>>>>>>> .r8114
2008-08-24  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-24  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-22  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-08-21  Runa Bhattacharjee <runab@redhat.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan
	* LINGUAS: Added Pashto to the List of Languages

2008-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan
	Fagundes.

2008-08-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #528911 once again).

2008-08-13  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-12  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-11  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.mate.org> 

	* es.po: Updated Spanish translation

2008-08-07  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-06  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan Fagundes.

2008-08-06  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-05  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-08-02  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Vladimir Melo.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-25  Gil Forcada  <gforcada@gnome.org>

	* POTFILES.in: Fixed, now damned-lies can generate stats from mate-utils.

2008-07-24  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2008-07-22  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-17  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-07-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-10  Matej Urbančič  <mateju@svn.mate.org>

	* sl.po: Updated Slovenian translation.

2008-07-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #528911 again).

2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation 

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-06-29  Gil Forcada  <gforcada@gnome.org>

	* POTFILES.in: Deleted missing files so DL can update stats.

2008-06-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-06-13  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-06-11  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #528911).

2008-06-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated translation from 2.22 branch

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-03  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Partially updated French translation.

2008-06-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-31   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-26  Subhransu Behera <arya_subhransu@yahoo.co.in>
	* or.po: Updated Oriya Translation by Manoj Giri

2008-05-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-05-23  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-05-22  Jorge Gonzalez  <jorgegonz@svn.mate.org>  

	* es.po: Updated Spanish translation

2008-05-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-05-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.mate.org>   

	* es.po: Updated Spanish translation

2008-05-09  Jorge Gonzalez <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-05  Fabio Marzocca  <thesaltydog@gmail.com>

	* POTFILES.in:
	
	added baobab-mount-operation.c

2008-05-03  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis (bug #528911).

2008-04-20  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-07  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2008-04-07  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated

2008-04-07  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-04-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-03  Philip Withnall  <pwithnall@svn.mate.org>

	* en_GB.po: Updated British English translation.

2008-04-03  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Reverted 7871, commit a translation to a wrong place, gaaarh

2008-04-03  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-04-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-04-01  Wouter Bolsterlee  <wbolster@svn.mate.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-04-01  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-04-01  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-03-29  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-03-29  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2008-03-28  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spansih translation.

2008-03-28  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-03-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-03-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-03-23  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-21  Nikos Chaonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-20  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated

2008-03-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-03  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated Russian translation.

2008-03-03  Philip Withnall  <pwithnall@svn.mate.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2008-02-28  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2008-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2008-02-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-02-24  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #490774).

2008-02-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-02-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-07  Artur Flinta  <aflinta@svn.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2008-02-05  Amitakhya Phukan <amitakhya@svn.mate.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-02-03  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-02-02  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria,
	with extensive improvement by Pedro de Medeiros and some input from
	Enrico Nicoletto.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-01-27  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-01-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-16  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Update Telugu translation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-01-10  Inaki Larranaga Murgotio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-08  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations for Sandeep Shedmake
	* LINGUAS: Added an entry for Marathi(mr)

2007-12-25  Seán de Búrca  <sdeburca@svn.mate.org>

	* ga.po: Updated Irish translation.

2007-12-13  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Translation of "status bar" fixed by Rodrigo Flores.

2007-12-11  Espen Stefansen  <espens@svn.mate.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-12-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2007-11-25  Priit Laes  <plaes@svn.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-14  Matej Urbančič  <mateju@svn.mate.org>

	* sl.po: Updated Slovenian translation.

2007-11-07  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-11-02  Priit Laes  <plaes@svn.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-30  Matej Urbančič  <mateju@svn.mate.org>

	* sl.po: Updated Slovenian translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-09-30  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2007-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2007-09-17  Danishka Navin  <snavin@gnome.org>

	* si.po: Updated Sinhala File for Translation by Harshana Weerasinghe.

2007-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-14 Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-13 Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-09  Espen Stefansen  <espens@svn.mate.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-06  Emmanuele Bassi  <ebassi@gnome.org>

	* POTFILES.in: Update after the changes in mate-dictionary.

2007-09-05  Danishka Navin  <snavin@gnome.org>

	* si.po: Updated Sinhala File for Translation by Harshana Weerasinghe.

2007-09-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-03  Jovan Naumovski  <jovan@lugola.net>

 	* mk.po: Updated Macedonian translation.

2007-09-02  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2007-08-28  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-23  Artur Flinta  <aflinta@svn.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-08-21  Priit Laes  <plaes@svn.mate.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-16  Priit Laes  <plaes@svn.mate.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-13  Claude Paroz <claude@2xlibre.net>

	* ms.po: Removed executable property.

2007-08-13  I. Felix <ifelix@svn.mate.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	David Planella Molas <david.planella@gmail.com>.

2007-08-07  Danishka Navin  <snavin@gnome.org>

	* si.po: Added Sinhala File for Translation by Danishka Navin.
	* LINGUAS: Added Sinhala (si) to the List of Languages.

2007-08-06  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Pramod <pramodfsf@gmail.com>.

2007-08-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel
	<ogmaciel@gnome.org>.

2007-08-04  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation

2007-07-24  Priit Laes  <plaes@svn.mate.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-23  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-07-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-17  Wouter Bolsterlee  <wbolster@svn.mate.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-07-02 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation by Xavi Conde

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-23  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Fixed typo in Brazilian Portuguese translation.

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	*dz.po: Updated dzongkha translation.

2007-06-02 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation by Gil Forcada

2007-05-30  Priit Laes  <plaes@svn.mate.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-25  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-22  Jorge Gonzalez <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation.

2007-04-21  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-10  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-08  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation.

2007-04-08  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-01  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from Espen
	Stefansen.

2007-03-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-07  Artur Flinta  <aflinta@svn.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-03-05 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-03-05  Jovan Naumovski  <jovan@lugola.net>

 	* mk.po: Updated Macedonian translation.

2007-03-04  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translations

2007-03-04  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2007-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2007-02-28  Funda Wang  <fundawang@ccom.edu.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-26  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation by Christophe Bliard.

2007-02-25  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Antoine Cailliau and Claude
	Paroz.

2007-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-24  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2007-02-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian traslatioon

2007-02-20  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-20  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-02-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-02-18  Priit Laes  <plaes@svn.mate.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-15  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-14  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-10  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Luiz Fernando
	S. Armesto <luiz.armesto@gmail.com>, and some by myself too.

2007-02-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

2007-02-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-30  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-01-28  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-01-27  Priit Laes  <plaes@svn.mate.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-24  Emmanuele Bassi  <ebassi@gnome.org>

	* POTFILES.skip: Fix the list of ignored files to make
	the check pass.

2007-01-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation (string addition).

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation (string addition).

2007-01-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Stéphane Raimbault and
	Robert-André Mauchin.

2007-01-17  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-10  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-08  Emmanuele Bassi  <ebassi@gnome.org>

	* POTFILES.in: Update.

2007-01-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-04  Emmanuele Bassi  <ebassi@gnome.org>

	* POTFILES.in: Fix inclusion of gdict-strategy-chooser.c.

2007-01-03  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-12-02  Emmanuele Bassi  <ebassi@cvs.mate.org>

	* POTFILES.in: Add mate-dictionary/data/thai.desktop.in

2006-11-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-11-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-28  Fabio Marzocca  <thesaltydog@gmail.com>

	* it.po: Updated Italian translation

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-24  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove baobab-ringschart.c
	* nb.po: Updated Norwegian bokmål translation.

2006-10-17  Emmanuele Bassi  <ebassi@cvs.mate.org>

	* POTFILES.in: Add the baobab-ringchart.c file.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation (typo fix).

2006-10-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-18  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-18  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-14  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-14  Satoru SATOH <ss@mate.gr.jp>

	* ja.po: Fixed up mismatch between nplurals and number of
	plural forms some messages have.

2006-09-12  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation

2006-09-05  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from
	Woodman Tuen <wmtuen@gmail.com>.
	* zh_TW.po: Updated Chinese (Taiwan) translation from
	Woodman Tuen <wmtuen@gmail.com>.

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Deniz Can Cakmak

2006-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Update Persian translation by Sanaz Shahrokni and Meelad
	Zakaria.

2006-09-04  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-09-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-09-04  I. Felix <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-09-02 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-08-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-31  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-31  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-08-31  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2006-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-30  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-29  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-29  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Robert-André Mauchin <zebob.m@gmail.com>.

2006-08-29  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-28  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-28  Jamil Ahmed  <jamil@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-26  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-25  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-21  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-18  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-17  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-16  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation (partial).

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2006-08-16  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2006-08-15  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-15  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-13  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-13  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-13  Satoru SATOH <ss@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-09  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-09  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-08  Wouter Bolsterlee  <uws+mate@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-08  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-03  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-01  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-30  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-29  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-28  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-25  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added Oriya File for Translation.
	* LINGUAS: Added Oriya (or) to the List of Languages.

2006-07-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Samuel Mutel <samuel.mutel@free.fr>.

2006-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-14 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-07-13  Lukas Novotny  <lukasnov@cvs.mate.org>

 	* cs.po: Updated Czech translation.

2006-07-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-07  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-07-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-05  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-01  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-01  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-06-24  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Sergey Safonov <spoof@spoofa.info>

2006-06-19  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-17  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-06-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-06-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-06-14  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-06-13  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-29  Simos Xenitellis  <simos@gnome.org>

	* LINGUAS: Added mg (Malagasy).

	* mg.po: Added Malagasy translation by Thierry Randrianiriana.

2006-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-05-19  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-15  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-10  Fabio Marzocca  <thesaltydog@gmail.com>

	* it.po: Updated Italian Translation

2006-05-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-10  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-05-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-05-03  Emmanuele Bassi  <ebassi@cvs.mate.org>

	* POTFILES.skip: Added the broken french dictionary source.

2006-05-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-26  Lukas Novotny  <lukasnov@cvs.mate.org>

 	* cs.po: Updated Czech translation.

2006-04-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-25  Fabio Marzocca  <thesaltydog@gmail.com>

	* it.po:

2006-04-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-22  Emmanuele Bassi  <ebassi@cvs.mate.org>

	* LINGUAS: Add the LINGUAS file.

2006-04-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-09  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation including merge from
	mate-2-14 branch.

2006-04-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-28  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-25  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-14  Vladimer Sichinava  <alinux@siena.linux.it>

	* ka.po: Added Georgian translation

2006-03-13  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-11  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-07  Mugurel Tudor  <mugurelu@mate.ro>

	* ro.po: Updated Romanian translation

2006-03-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-06  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2006-03-03  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-01  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-28  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-28  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-27  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-02-25  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from mate-2-14 branch).

2006-02-24  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-24  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-24  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Hungarian translation updated.

2006-02-24  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-02-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-17  Satoru SATOH <ss@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-02-10  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-02-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from mate-2-14 branch).

2006-02-08  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from mate-2-14 branch).

2006-02-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-05  Øivind Hoel  <ohoel@cvs.mate.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-02-05  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-02-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-02-02  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2006-01-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-01-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-27  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-23  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-01-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-20  Satoru SATOH <ss@mate.gr.jp>

	* ja.po: Updated Japanese Translation.

2006-01-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2006-01-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-15  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-01-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-14 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-01-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-12  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-09  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-04  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-01-03  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-02  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-01-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-31  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-12-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-30  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-12-30  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-12-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-29  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-12-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-25  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-22  Francisco Javier Fernandez  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation

2005-12-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-20  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-17  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-26  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-11-24  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2005-11-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-11-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-11-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-19  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-19  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-18  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-11-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-16  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated.

2005-11-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-08  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-06  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-11-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-29  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-28  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation

2005-10-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-26  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated.

2005-10-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-25  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated.

2005-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-22  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-10-21  Vincent Noel  <vnoel@cox.net>

	* POTFILES.in: Remove a few files that were deleted.

2005-10-18  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-10  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated.

2005-10-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-08  Chao-Hsiung Liao  <j_h_liay@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-14  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2005-09-09  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

==================== 2.12.0 ====================

2005-09-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2005-09-05  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-09-05 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-09-04  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-09-04  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-09-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-09-02  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Deniz Kocak

2005-09-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Fixing stupid mistake with quotes

2005-08-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-22  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-22  Mugurel Tudor  <mugurelu@mate.ro>

	* ro.po: Updated Romanian translation

2005-08-21  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-18  Mugurel Tudor  <mugurelu@mate.ro>

	* ro.po: Updated Romanian translation

2005-08-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-15  Mugurel Tudor  <mugurelu@mate.ro>

	* ro.po: Updated Romanian translation

2005-08-13 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-12  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-12  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-08-10  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-08-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by  Tino Meinen.

2005-08-07  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-07  Guilherme de S. Pastore  <gpastore@cvs.mate.org>

	* pt_BR.po: updated Brazilian Portuguese translation,
	also fixing HIG compliance by pushing verbs to the
	imperative form in .desktop files comments.

2005-08-02  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation


2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	for new mate.fi website.

2005-07-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yuval Tanai.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-27 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-21  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Hungarian translation updated.

2005-07-21  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated.

2005-07-19  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Translation updated by Yuval Tanai

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-18  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-07-17  Nikos Charonitakis  <charosn@er.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-12  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by  Reinout van Schouwen.

2005-07-11  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added gdictsrc/gdict-entry.c.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-04  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria
	<meelad@farsiweb.info>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-26  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-06-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-06-18  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated.

2005-06-18  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated.

2005-06-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-16  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-06-16  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-08  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-06  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-05  James Ogley  <james@usr-local-bin.org>

	* en_GB.po: Updated British English translation.

2005-06-04  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-06-03  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-01  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-05-31  Terance Sola  <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-05-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-27  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2005-05-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-24  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-12 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-05-07  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-04-18  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by  Tino Meinen.

2005-04-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-30  Adi Attar  <aattar@cvs.mate.org>

	* xh.po: Updated Xhosa translation.

2005-03-29  Josep Puigdemont <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation.

2005-03-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-03-28  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-22  Adi Attar  <aattar@cvs.mate.org>

	* xh.po: Added Xhosa translation.

2005-03-22  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	Sara Khalatbari <sara@bamdad.org>.

2005-03-20  Hendrik Richter  <hendrik@mate-de.org>

	* de.po: Updated German translation.

2005-03-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-03-08  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-03-07  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from MATE HK Team

2005-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2005-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-05  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-03-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-03-05  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-03-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-05  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation.

2005-03-05  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-03-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@free.fr>.

2005-03-04  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation.

2005-03-04  Laszlo Dvornik  <dvornik@mate.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-03-04  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-03-04  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-04  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-03-03  Hendrik Richter  <hendrik@mate-de.org>

	* de.po: Updated German translation.


2005-03-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-02-27  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Deniz Kocak

2005-02-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-23  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-02-22  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Behnam Esfahbod
	<behnam@farsiweb.info>.

2005-02-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2005-02-21  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-20  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-19  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-18  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <josep@imatge-sintetica.com>.

2005-02-14  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-14  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-13  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-09  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-09  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2005-02-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-08  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-06  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanih translation.

2005-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: More updates on Thai translation.

2005-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-05  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-02-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-05  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-04  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-04  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-31  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-01-28  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Translation-Bugfix.

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-27  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-26  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-26  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-26  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-01-26  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-01-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-25  Francisco Javier Fernandez  <cyphra@vir.tecknolabs.com>

	* es.po: Updated Spanish translation

2005-01-25  Hendrik Richter  <hendrik@mate-de.org>

	* de.po: Updated German translation.

2005-01-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-23  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-01-23  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-01-22  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-20  Frank Arnold  <farnold@cvs.mate.org>

	* de.po: Updated German translation.

2005-01-20  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-18  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Tõivo Leedjärv.

2005-01-16  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-15  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed no longer existing entry.

2005-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Update
	* nb.po: Update

2004-01-15  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-13  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-10  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translations.

2004-01-06  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-03  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2005-01-01  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.

2004-12-28  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-21  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

Sun Dec 19 23:16:31 2004  Jonathan Blandford  <jrb@redhat.com>

	* POTFILES.in: add missing files.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-12-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-12-05  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update.

2004-12-04  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-12-03  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-11-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-11-19  Hendrik Brandt  <hebra@cvs.mate.org>

	* de.po: Updated German translation.

2004-11-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

Wed Nov  3 12:32:33 2004  Jonathan Blandford  <jrb@redhat.com>

	* POTFILES.in: mate-screenshot.

2004-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-02  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Removed reference to removed file.

2004-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-31  James Bowes  <bowes@cs.dal.ca>

	* POTFILES.in Added gsearchtool schema file
	* 2.9.0 version marker

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-30  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-10-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.

2004-10-29  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-10-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-28  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-10-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-10-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-16  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-10-12  Glynn Foster  <glynn.foster@sun.com>

	* 2.8.1 version marker

2004-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-10-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-09-29  Abel Cheung  <maddog@linuxhall.org>

	* ms.po, ne.po: Marked plural entries as fuzzy since no valid
	Plural-Form header is present.

2004-09-29  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from MATE HK Team

2004-09-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-13  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-09-13  Glynn Foster  <glynn.foster@sun.com>

	* 2.8.0 version marker.

2004-09-12  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-09-12  Laszlo Dvornik  <dvornik@mate.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-12  Supranee Thirawatthanasuk  <supranee@opentle.org>

	* th.po: Updated Thai translation

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-11  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-09-10  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Updated Arabic translation

2004-09-08  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-09-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-09-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-09-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-09-05  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-09-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-03  Hendrik Richter <hendrik@mate-de.org>

	* de.po: Updated German translation

2004-09-02  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-08-30  Tomasz Kłoczko <kloczek@pld.org.pl>

	* bs.po: fixed format string bugs.

2004-08-30  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-30  Glynn Foster  <glynn.foster@sun.com>

	* 2.7.91 version marker.

2004-08-28  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-08-28  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-08-26  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-26  Laszlo Dvornik  <dvornik@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-08-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-08-25  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.
	* no.po: Update.

2004-08-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Estêvão Samuel Procópio  <tevaum@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-08-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-08-16  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Final Gujarati Translation.

2004-08-15  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation

2004-08-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-11  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-08-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-10  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-08-08  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Dafydd Tomos
	<l10n@da.fydd.org>

2004-08-06  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2004-08-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-05  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-04  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-04  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-03  Laszlo Dvornik  <dvornik@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-08-03  Glynn Foster  <glynn.foster@sun.com>

	* 2.7.90 version marker

2004-08-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-31  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-22  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed no longer existing file.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Peter "Peshka" Slavov <pslavov@i-space.org>

2004-07-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-11  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-07-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Peter "Peshka" Slavov <pslavov@i-space.org>

2004-07-06  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spasnih translation.

2004-07-04  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-07-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-06-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-21  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-06-14  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-06-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Peter "Peshka" Slavov <pslavov@i-space.org>

2004-06-05  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation

2004-06-05  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-06-03  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation by KU

2004-05-31  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-05-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-23  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-05-21  Glynn Foster  <glynn.foster@sun.com>

	* 2.7.0 version marker

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-17  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-05-15  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Replaced %-d and %-I in strftime.  `-' modifier is a GNU
	extension.

2004-04-20  Glynn Foster  <glynn.foster@sun.com>

	* 2.6.1 version marker.

2004-04-15  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-04-15  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* Updated Basque translation.

2004-04-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2004-04-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-30  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-28  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-25  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-03-22  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Roy Hiu-yeung Chan <roy.chan@debian.org.hk>.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-03-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-03-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-19  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation by
	Runa Bhattacharjee <runa@bengalinux.org>	

2004-03-19  Telsa Gwynne  <telsa@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Dafydd Tomos.

2004-03-19  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-17  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Dafydd Tomos.

2004-03-14  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2004-03-14  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-12  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>
	Peter "Peshka" Slavov <pslavov@i-space.org>

2004-03-11  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Welther José O. Esteves <weltherjoe@yahoo.com.br>.

2004-03-11  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-10 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-09  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-03-08  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-07  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Plural-Forms fix.

2004-03-06  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-03-06  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Small typo fix.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-03-06  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation by Khunti Yeesoon.

2004-03-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: More small fixes.

2004-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed Serbian translation.

2004-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-28  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-27  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Tõivo Leedjärv.

2004-02-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-02-25  Tomasz Kłoczko <kloczek@pld.org.pl>

	* hr.po: Added missing Plural-Forms fileld neccessary for gettext
	1.14.x. Addded empty msgstr[2] etries and mark them as fuzyy for
	verify (I'm not sure is Plural-Forms field have correct value).
	* ja.po: Added missing Plural-Forms fileld neccessary for gettext
	1.14.x..

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-25  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translations.

2004-02-04  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-02-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-24  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-24  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-24  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation.

2004-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-22  Mətin Əmirov  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2004-02-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-20  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-19  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-02-19  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-02-19  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-15  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-13  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanih translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-07  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-05  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-02-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-04  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-02 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-01  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-26 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-25  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-21 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-19  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-01-18  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2004-01-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-17  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-01-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-14  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-11  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanihs translation.

2004-01-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-10  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-01-09  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-01-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-03  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-02a  Sanlig Badral  <Badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-02  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-31  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2003-12-30  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2003-12-20  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-15  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-12-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added gsearchtool/gsearchtool-alert-dialog.c.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-17  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation

2003-11-15  Arkadiusz Lipiec <arkadiusz.lipiec@gazeta.pl>

	* pl.po: Updated polish translation by
	MATE PL Team <translators@mate.pl>

2003-11-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-01  KAMAGASAKO Masatoshi  <emerald@mate.gr.jp>

	* ja.po: Updatd Japanese translation.

2003-10-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-19  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added entry.

2003-10-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed non-existing file.
	* POTFILES.in: Fixed comment.
	* sv.po: Updated Swedish translation.

2003-10-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-07  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2003-10-03  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2003-09-16  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation.

2003-09-15  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ridvan.

2003-09-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Improved Finnish translation.

2003-09-08  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-09-07  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-09-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file

2003-09-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-09-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation

2003-09-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-09-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-08-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-08-30  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-17  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-09  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-08-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-31  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-25 Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file
	* mk.po: corrected syntax error

2003-07-21  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Filling in gaps, fixing fuzzies, tidying up. Comments in the
	file.

2003-07-20  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Fixed some fuzzies.

2003-07-20  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from
	Owain Green, Gruffudd Williams and Steve Griffiths

2003-07-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-16  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2003-07-16  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation.

2003-07-11  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-27  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-24  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-19  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Minor fixes to Czech translation.

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2003-06-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-03  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2003-06-01  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-06-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-31  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-06-01  Dennis Cranston  <dennis_cranston at yahoo com>

	* Release 2.3.3 version marker

2003-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2003-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-27  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bengali translation by Runa Bhattacharjee
	of Ankur Group <mate-translation@bengalinux.org>

2003-05-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-26  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation.

2003-05-24  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-18  Glynn Foster  <glynn.foster@sun.com>

	* Release 2.3.2 version marker

2003-05-18  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in: Update for deceased modules.

2003-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-05-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-11  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-05-11  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed bug #112427.

2003-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-04-23  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).
	* zh_TW.po: Updated traditional Chinese translation.

2003-04-14  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation.

2003-03-31  Dennis Cranston <dennis_cranston at yahoo.com>

	* POTFILE.in: Removed gsearchtool/help/es/
	gsearchtool.desktop.in.

2003-03-14  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-13  Roozbeh Pourander  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-03-10  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-03-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-17  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-02-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2003-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-02-12  Yuriy Syrotat  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2002-02-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-29  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xiong Jiang <jxiong@offtopic.org>.

2003-01-28  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2003-01-27  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated file from mate-2-2 branch.

2003-01-24  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2003-01-22 Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-01-22  Marius Andreiana <marius galuna.ro>

	* ro.po: updated ( thanks to Mugurel Tudor )

2003-01-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2003-01-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-21  Dan Mills  <thunder@ximian.com>

	* POTFILES.in: Removed exe-handler/*

2003-01-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: alphabetically sorted authors.

2003-01-20  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2003-01-19  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2003-01-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file

2003-01-17  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-01-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-15  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation by Lauri Nurmi.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-13  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a couple of strings in Spanish translation.

2003-01-08  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Check some string in Spanish translation.

2003-01-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-07  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-01-07  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-01-07  Naba Kumar  <naba@gnome.org>

	* hi.po: New hindi translation by
	Bhopal team <anuragseetha@yahoo.com>
	Guntupalli Karunakar <karunakar@freedomink.org>

2003-01-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-04  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2003-01-03  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-02 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2003-01-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-01  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-30 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-12-26 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-12-26  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-25  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-11  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2002-12-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: sync with mate-2-0 branch.	

2002-12-09  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2002-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-03 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-12-03  Yuriy Syrota <rastaman@renome.rovno.ua>

	* uk.po: Ukrainian translation updated by
	Maxim Dzumanenko <mvd@mylinux.com.ua>

2002-12-02 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-12-02  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in: Promote.
	* POTFILES.skip: Relegate.
	Thanks to Christian for pointing this stuff out. Fixes
	#99913.

2002-12-01  Jordi Mallach <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-11-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-30  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2002-11-27 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Ported es.po from mate-2-0 branch.

2002-11-26  T?µivo Leedj?€rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-11-26  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-17  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charles@linux.net.cn>.

2002-11-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-11-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-03  Andras Timar  <timar@mate.hu>

	* hu.po: Small fixes.

2002-10-21  Andras Timar  <timar@mate.hu>

	* hu.po: Take over from mate-2-0 branch...

2002-10-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Take over from mate-2-0 branch...

2002-09-11  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: updated ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-07-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2002-07-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file

2002-07-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file

2002-07-18  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: .server.in -> .server.in.in.

2002-07-15  Zbigniew Chyla  <chyla@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-10-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-08  Zbigniew Chyla  <chyla@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-07-01  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.

2002-06-23  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charles@linux.net.cn>.

2002-06-20 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-20  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by
	Artis Trops <hornet@navigators.lv>

2002-06-18  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Spelled Russian translation.
	* uk.po: Updated Ukrainian translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-13 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.
	Merged with ja.po from Sun G11n <mate_int_l10n@ireland.sun.com>.

2002-06-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-10 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file

2002-06-09  Mantas Kriauciunas <mantelis@centras.lt>

	* lt.po: Update Lithuanian translation.

2002-06-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-09  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Update Lithuanian translation

2002-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-06-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-06  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-05  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix.

2002-06-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-06-04  T?µivo Leedj?€rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

Mon Jun 03 15:20:25 2002  George Lebl <jirka@5z.com>

	* cs.po: update

2002-06-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from Young-Ho Cha
	<ganadist@chollian.net>.

2002-06-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* vi.po: Updated Vietnamese file

2002-06-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-31  Pablo Saratxaga <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-31  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Committed Dutch translation by Tino Meinen.

2002-05-30 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-05-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-30  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (by Tino Meinen).

2002-05-30  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-30  Glynn Foster <glynn.foster@sun.com>

	* POTFILES.in: Remove duplicate gfloppy2.glade entry.

2002-05-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (by Tino Meinen).

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation

2002-05-28  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translsation.

2002-05-28  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added missing schemas file.
	* POTFILES.skip: Eliminated non-existant files and sorted.
	* zh_TW.po: Updated traditional Chinese translation.

2002-05-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-05-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-25  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-25 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-05-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-23 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-05-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated russian translation

2002-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-05-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-21  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-19  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-17  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

Fri May 17 10:10:58 2002  George Lebl <jirka@5z.com>

	* zh_CN.po, zh_TW.po: translate the helvetica fonts to Sans
	for logview and whack the 'Bold' in 'fixed Bold' since that
	makes logview work nice with the standard asian X fonts

2002-05-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-05-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-14  Pablo Saratxaga <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-13  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-11  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-10  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-09  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.skip: Remove vicious-extensions.

2002-05-08  Glynn Foster <glynn.foster@sun.com>

	* POTFILES.skip: Remove cromagnon.

2002-05-09  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Synced with source tree.
	* zh_TW.po: Updated traditional Chinese translation.

2002-05-08  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-08  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-05-06 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation

2002-05-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-03  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Huib Kleinhout).

2002-05-02  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove exe-handler files

2002-05-02  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in: Remove mate-exe-handler.

2002-05-02  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in: Remove notify.c from gcharmap

2002-04-29  Pablo Saratxaga <pablo@mandrakesoft.com>

	* eu.po: Added Basque file
	* vi.po: Added Vietnamese file
	* wa.po: Updated Walloon file

2002-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-04-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-26  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-04-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-21  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-20  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Sorted and remove to-be-removed file from list.

2002-04-19  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-04-18  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-04-16  Kevin Vandersloot <kfv101@psu.edu>

	* POTFILES.in: add new gcharmap file

2002-04-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-04-15  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-13  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: more fixes and updates

2002-04-12  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: update some fuzzy stuff, more proper english

2002-04-12  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Added some file(s).
	* zh_TW.po: Updated traditional Chinese translation.

2002-04-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-08  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <teuf@users.sourceforge.net> and
	converted to UTF-8.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-05  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-04-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-03  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>.

2002-04-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-03-28  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-03-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation and converted to UTF-8.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-25  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2002-03-25  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-03-23  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-22  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-03-22  T?µivo Leedj?€rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation and converted to UTF-8.

2002-03-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-03-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Another small update.

2002-03-15  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-15  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-13  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-03-13  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-07  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-06  Kevin Vandersloot <kfv101@psu.edu>

	* POTFILES.skip: add files that shouldn't be translated. Fix bug
	# 73755

2002-03-07  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-03-06  Germ??n Poo-Caama?±o <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation from
		Pablo del Campo <pablodc@mapfre.com.ar>

2002-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-03-06  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-03-02  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-02-28  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-27  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-24  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	* POTFILES.in: Added gfloppy2.glade.

2002-02-21  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G?¶rkem.

2002-02-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Fixed translation credit error.

2002-02-19  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update.
	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated this.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated this.
	* POTFILEs.in: And this too.

2002-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-09  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated and converted to UTF-8.

2002-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-03  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in Danish translation and removed some of
	the old.

2002-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-31  Anders Carlsson  <andersca@gnu.org>

	* zh_CN.po: Remove invalid entries.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) and converted to UTF-8.

2002-01-29  Kevin Vandersloot <kfv101@psu.edu>

	* POTFILES.in, POTFILES.skip: remove gtt again

2002-01-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2002-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated this.

2002-01-28  Seth Nickell  <snickell@stanford.edu>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2002-01-28  Kevin Vandersloot <kfv101@psu.edu>

	* POTFILES.in: logview.desktop.in no longer pertinant

2002-01-27  Seth Nickell  <snickell@stanford.edu>

	* POTFILES.in:

	changed .desktop file names.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-23  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Updated Latvian translation.

2002-01-23  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-23  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-21  Hasbullah Bin Pit <sebol@ikhlas.com>

	* POTFILES.in: removed gsearchtool/outdlg.c .
	* ms.po: Added Malay Translation by
	Mohamad Afifi Omar (App) <mr_mohd_afifi@yahoo.com> and me.

2002-01-15  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2002-01-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated this.
	* POTFILES.in: Added back gtt files.

2002-01-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-13  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.
	* zh_CN.GB2312.po: Removed outdated one.

2002-01-12  Kevin Vandersloot <kfv101@psu.edu>

	* POTFILES.in, POTFILES.skip: clean up

2002-01-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2001-12-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* .cvsignore: Fixed *.pot.

2001-12-14  Kevin Vandersloot <kfv101@psu.edu>

	* POTFILES.in: add gdict server file

2001-12-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian nynorsk translation.

2001-11-27  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file
	* az.po: Updated Azeri file

2001-11-27  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-11-21  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-05  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G?¶rkem.

2001-11-01  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-10-30  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: remove unexisting files marked as "to be translated"

2001-10-27  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation by
	Antti Ahvensalmi <aahven@mbnet.fi>.

2001-10-26  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian Translation by Artis Trops
	<hornet@navigators.lv>

2001-10-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-13  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-10  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-10  Carlos Perell?³ Mar?­n <carlos@mate-db.org>

	* pt.po: Updated by Duarte Loreto <happyguy_pt@hotmail.com>

2001-10-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-07  Artis Trops <hornet@navigators.lv>

	* lv.po: Updated Latvian translation.

2001-10-06  Carlos Perell?³ Mar?­n <carlos@mate-db.org>

	* es.po: Updated Spanish translation.

2001-09-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	Jan Dj?€rv <Jan.Djarv@mbox200.swipnet.se> for his review.

2001-09-29  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Last bit.

2001-09-29  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G?¶rkem.

2001-09-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Possible problem fix.

2001-09-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file

2001-09-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More updates.

2001-09-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More updates.

2001-09-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2001-09-13 Linas Vepstas <linas@linas.org>

	* POTFILES.in: remove gtt/options.c

2001-09-13  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2001-09-12 Linas Vepstas <linas@linas.org>

	* POTFILES.in: add gtt/glade/task-popup.glade

2001-08-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.
	* POTFILES.in: added gtt/timer.c

2001-09-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-06 Linas Vepstas <linas@linas.org>

	* POTFILES.in: add gtt/plug-in.c (and alphatbetize gtt)

2001-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-03  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation, not 100% :-(

Mon Sep 03 06:15:41 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: add not-implemented.glade

Mon Sep 03 06:12:51 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: for the gtt gladefiles, use gladefiles directly

Mon Sep 03 05:47:24 2001  George Lebl <jirka@5z.com>

	* POTFILE.in: I'm an idiot

Mon Sep 03 05:25:42 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: update

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-08-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.
	* POTFILES.in: removed gtt/clist.c

2001-08-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-08-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-08-21  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Little update.

2001-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-08-19  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation.

2001-08-19  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

Fri Aug 17 15:01:41 2001  George Lebl <jirka@5z.com>

	* cs.po: update a bit

2001-08-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Minor fix in traditional Chinese translation.

2001-08-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-08-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2001-08-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-13  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation.

2001-08-13  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2001-08-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional Chinese translation.

2001-08-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-08-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-08-06  Carlos Perell?³ Mar?­n <carlos@mate-db.org>

	* update.pl: Removed. We use xml-i18n-tools now.

2001-08-01  Peteris Krisjanis  <peterisk@apollo.lv>

	* lv.po: Updated Latvian translation.

2001-07-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-07-25  Almer S. Tigelaar  <almer@gnome.org>

	* nl.po: Merge gfloppy translations from
	Marc Maurer <j.m.maurer@student.utwente.nl>.

2001-07-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		G?¶rkem Cetin.

2001-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian (nynorsk) translation.

Mon Jul 02 15:46:56 2001  George Lebl <jirka@5z.com>

	* cs.po: update

	* zh_TW.Big5.po: update from "R.I.P. Deaddog" <maddog@linuxhall.org>

2001-07-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Sun Jul 01 15:08:01 2001  George Lebl <jirka@5z.com>

	* zh_TW.Big5.po: updated from "R.I.P. Deaddog" <maddog@linuxhall.org>

2001-06-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to
	G?¶ran Uddeborg <goeran@uddeborg.pp.se> for his comments.

2001-06-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-30  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2001-06-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-06-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-06-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2001-06-25  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2001-06-24  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Update, fixes

2001-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added gdictsrc/gdict-defbox.c

Fri Jun 22 10:59:09 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: update

	* cs.po: update translation

	* ko.po: apparently EUC-KR must be in upper case or new gettext
	whacks out

2001-06-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation with contributions from
	Didier Bretin <didier@bretin.net>.

2001-06-17  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation.

2001-06-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	G?¶ran Uddeborg <goeran@uddeborg.pp.se> for his review.

2001-06-16  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Large update.

2001-06-15  Ole Laursen  <olau@hardworking.dk>

	* da.po, ../meat-grinder/meat-grinder.desktop: Updated Danish
	translation (someone ought to xml-i18n'ify mate-utils).

2001-06-15  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2001-06-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

Tue Jun 12 01:19:56 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: update for meat-grinder

Tue Jun 12 01:12:20 2001  George Lebl <jirka@5z.com>

	* cs.po: updated czech translation

2001-06-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Wed Jun 06 04:50:19 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: update
	* cs.po: update

2001-06-05  Kjartan Maraas  <kmaraas@gnome.org>

	* fr.po: s/couleurs/police. Close bugzilla bug #52197.
	* no.po: Updated Norwegian translation.

2001-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Use .glade not .glade.h

2001-05-24  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Giovanni Bortolozzo

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ja.po,zh*.po: fixed invalid multibyte

2001-05-20  Antti Ahvensalmi <aahven@mbnet.fi>

	* fi.po: Updated Finnish translation.

2001-05-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2001-04-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

Mon Apr 16 01:05:57 2001  George Lebl <jirka@5z.com>

	* cs.po: updated a bit

2001-03-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* wa.po: updated Walloon file

2001-03-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Minor fixes in Danish translation.

2001-03-26  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: updated Lithuanian translation.
	* lv.po: added Latvian translation.

2001-03-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by G?¶rkem Cetin.

2001-03-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: updated Azeri file

2001-03-16  Pablo Saratxaga <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file
	* az.po: updated Azeri file
	* {da,fi,hu,sl,nn,zh_CN.GB2312}.po: fixed charset and/or syntax
	errors

2001-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-13  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation for Benedikt Roth.

Mon Mar 12 21:58:15 2001  George Lebl <jirka@5z.com>

	* POTFILES.(in,skip): move gstripchart stuff to skip as it's not
	built

2001-03-09  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-03-03  Antti Ahvenlahti <aahven@mbnet.fi>

	* fi.po: Updated Finnish translation.

2001-02-28  Fatih Demir	<kabalak@gtranslator.org>

	* nl.po: Committed updated nl.po file from
		Dennis Smit <synap@area101.penguin.nl>.

2001-02-27  Manuel de Vega Barreiro  <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2001-02-26  Szabolcs Ban  <shooby@mate.hu>

	* hu.po: Update by Greg <greg@mate.hu>

2001-02-25  Jens Finke <jens@gnome.org>

	* POTFILES.in: Removed gstripchart/gstripchart.c

2001-02-23  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixup of MIME.

2001-02-21  Fatih Demir	<kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation.

2001-02-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	* nn.po: Added Norwegian (nynorsk) translation.

2001-02-14  Christian Meyer  <cm@ggtt.de>

	* de.po: Fixes.

2001-02-14  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2001-02-14  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-02-14  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-06  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Merged translations from the po directory of gfloppy,
	and updated other Swedish translations.

Mon Feb 05 00:02:10 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: add missing files

2001-02-04  Manuel de Vega Barreiro  <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2001-01-31  Szabolcs Ban  <shooby@mate.hu>

	* hu.po: Terminology fixes by Andras Timar <timar@mate.hu>

2001-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-01-28  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-24  Szabolcs Ban  <shooby@mate.hu>

	* hu.po: Tons of fixes by Andras and Emese (spelling,
	terminology, headers)

2001-01-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-04  Manuel de Vega Barreiro  <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-12-26  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2000-12-25  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added AZeri file
	* fr,po,ja.po,sk.po: fixed small erros and the headers
	* wa.po: updated a bit the Walloon file

2000-12-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Giovanni Bortolozzo
	<giovanni.bortolozzo@libero.it>

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-29  Szabolcs BAN <shooby@mate.hu>

	* hu.po: Updated Hungarian translations

2000-11-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-11-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed the entries for the files
	"gcharmap/src/callbacks.c" and "gcharmap/src/menus.c" that don't exist

2000-11-13  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation

2000-11-08  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: updated Lithuanian translation.
	* update.pl: updated from caja sources.
	* update.sh: removed, now obolete.

2000-11-05  Yukihiro Nakai  <nakai@mate.gr.jp>

	* sk.po: Initial Slovak translation from Stanislav Visnovsky.

2000-10-21  Manuel de Vega Barreiro  <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-10-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-19  Robert Brady  <robert@suse.co.uk>

	* en_GB.po: Update Briish translation.

2000-10-10  Yukihiro Nakai  <nakai@mate.gr.jp>

	* ja.po: Update Japanese translation.

2000-10-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated french translation.

2000-10-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-05  Yukihiro Nakai  <nakai@mate.gr.jp>

	* ja.po: Update Japanese translation

2000-10-02  Szabolcs BAN <shooby@mate.hu>

	* hu.po: Updated Hungarian translations

2000-09-26  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* nl.po: Update from Dennis Smit <synap@area101.penguin.nl>

2000-09-25  Yukihiro Nakai <nakai@mate.gr.jp>

	* ja.po: Update Japanese translation.

2000-09-23  Manuel de Vega Barreiro  <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-09-19  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: updated italian translation

2000-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-08  Christian Meyer  <linux@chrisime.de>

	* de.po: Fixed one fuzzy in German translation.

2000-09-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-05  Jarkko Ranta <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-09-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-09-03  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-08-17  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation

2000-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-14  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-08-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: added missing files.

2000-08-12  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-08-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-02  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-08-01  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-07-24  Szabolcs BAN <shooby@mate.hu>

	* hu.po: Updated Hungarian translation.

2000-07-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-20  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added userprefsdialog.c from logview.	
	* no.po: Updated Norwegian translation.
	* nl.po: Updated Dutch translations from Mendel Mobach
	<mendel@mobach.nl>.

2000-07-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated.
	* no.po: Updated Norwegian translation.

2000-07-16  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-07-15  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Updated British translation.

2000-07-10  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-06-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-23  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated italian translation

2000-06-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-09  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-06-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-07  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-06-05  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-06-01  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated german translation

2000-05-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-25  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated translation.

2000-05-25  Szabolcs BAN  <shooby@mate.hu>

	* hu.po: updated Hungarian translation.

2000-05-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-22  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-21  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-20  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-05-20  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-20  Manuel de Vega Barreiro  <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-05-20  Karl Eichwalder  <ke@suse.de>

	* de.po: Fixes.
	* de.po: Update.

2000-05-20  Kenneth Christiansen  <kenneth@gnome.org>

	* update.sh: Now versin 1.2.5
	Is now much more bulletproof, since I added
	some wait's. ./update-sh --missing should now
	always print out the right status

	Also removed some bugs with the ignore system
	Some times I'm really stupid

	* POTFILES.in: Added some glade.h files
	These should be added, since the top of the
	files say:

	Cha?®nes de caract?šres ?  traduire g?©n?©r?©es par
	Glade. Ajouter ce fichier au fichier POTFILE.in
	de votre projet. NE PAS compiler ce fichier
	avec le reste de votre application.

	This french says it all, doesn't it :)

2000-05-19  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-05-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-18  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-05-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-17  Manuel de Vega Barreiro <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-05-17  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-05-16  Manuel de Vega Barreiro  <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-05-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-16  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation

2000-05-16  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-16  Kenneth Christiansen  <kenneth@gnome.org>

	* POTFILES.ignore: New file
	* update.sh: 1.2.2 now favours the
	POTFILE.ignore file

2000-05-16  Karl Eichwalder  <ke@suse.de>

	* POTFILES.in: Correct typo in file name.

2000-05-15  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-16  Yukihiro Nakai <nakai@mate.gr.jp>

	* ja.po: Update from Yuusuke Tahara.

2000-05-14  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-13  Valek Filippov  <frob@df.ru>

	*ru.po: updated russian translation.

2000-05-13  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-12  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-11  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

Wed May 10 01:27:09 2000  George Lebl <jirka@5z.com>

	* cs.po: update a bit

2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* update.sh: Updated.

2000-05-09  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated italian translation.

2000-05-07  Kenneth Christiansen  <kenneth@mate.dk>

	* update.sh: Updated update.sh to support
	merging, --help, easier porting to new
	packages, et al

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-03  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-03  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-03  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-05-03  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-02  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-01  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.
	* POTFILES.in: Remove mini-utils/gcolorsel/widget-control-virtual.c.

	* de.po: Update.

2000-04-29  Pablo Saratxaga <pablo@mandrakesoft.com>

	* wa.po: small fixes

2000-04-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-27  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-27  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.  Drop in logview translations from mate-admin.

2000-04-27  Karl Eichwalder  <ke@suse.de>

	* POTFILES.in: Add logview/about.c logview/actions.c
	logview/calendar.c logview/info.c logview/log_repaint.c
	logview/logrtns.c logview/logview.c logview/misc.c
	logview/monitor.c logview/zoom.c (cf. mate-admin!).

2000-04-26  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-26  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-04-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-25  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-24  Arjan Scherpenisse  <acscherp@wins.uva.nl>

	* POTFILES.in: changed view-color-edit-properties.h in
	view-color-edit.glade.h, otherwise it wouldnt compile

	* nl.po: Updated dutch translation

2000-04-23  Eric Brayeur <eb2@ibelgique.com>

	* POTFILES.in: added gcolorsel/glade/*.h

2000-04-22  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Added the Turkish translation .

2000-04-20  Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: Updated Lithuanian file

2000-04-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-16  Karl EICHWALDER  <ke@suse.de>

	* de.po: Cleanup.
	* POTFILES.in: Remove mini-utils/mate-run/mate-run.c (cf. the
	main ChangeLog, Sun Apr  2 10:28:06 EDT 2000).

2000-04-16  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-16  Karl EICHWALDER  <ke@suse.de>

	* de.po: Unifications.
	* de.po: Typo.
	* POTFILES.in: Remove mini-utils/gcolorsel/widget-color-list.c
	(cf. mini-utils/gcolorsel/ChangeLog, 2000-04-10).

2000-04-15  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-15  Valek Filippov <frob@df.ru>

	* ru.po: Small update.

2000-04-15  Karl EICHWALDER  <ke@suse.de>

	* de.po: Update.
	* de.po: Merge in strings from the separate gdict package.  Revive
	gcolorsel translations.  Cleanup.

2000-04-14  Kjartan Maraas  <kmaraas@online.no>

	* POTFILES.in: Added missing files from gcolorsel.
	* no.po: Updated Norwegian translation.

2000-04-13  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated translation.

2000-04-13  Valek Filippov <frob@df.ru>

	* ru.po: Updated Russian translation.

2000-04-12  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* el.po,fi.po,nl.po,ro.po,zh_CN.GB2312.po: fixed small syntax
	errors found with msgmfmt -c -v

2000-04-10  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-04-10  Valek Filippov <frob@df.ru>

	* ru.po: Updated Russian translation.

2000-04-09  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2000-04-07  Karl EICHWALDER  <ke@suse.de>

	* de.po: Update.

2000-04-05  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Updated Greek translation.

2000-04-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-03-30  Karl EICHWALDER  <ke@suse.de>

	* de.po: More cleanup.

2000-03-26  Karl EICHWALDER  <ke@suse.de>

	* de.po: General cleanup.  Some strings still missing.

2000-03-20  Pablo Saratxaga <pablo@mandrakesoft.com>
	* lt.po: Added Lithuanian file

2000-03-13  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-03-13  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: completed italian translation.

2000-03-12  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: updated italian translation. Ettore, please stop this.

2000-03-11  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-03-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-03-08  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* POTFILES.in: removed ghex sources.
	* *.po*: made an update-po.

Thu Feb 24 20:04:34 2000  George Lebl <jirka@5z.com>

	* cs.po: a couple of minor updates

2000-02-15  Vincent Renardias <vincent@ldsol.com>

	* fr.po: 100% updated.

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

	* zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-25  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Added Greek translation.

2000-01-03 19:30 Sergey Panov <sipan@mit.edu>

	* ru.po: Updated Russian translation.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.
	* no.po: Updated Norwegian translation.

Wed Dec 22 16:17:15 1999  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated Korean translation.

1999-12-02  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-02  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: updated Ukrainian translation

1999-12-01  Martin Norb?€ck <norpan@bigfoot.com>

	* sv.po: updated Swedish translation

1999-11-30  Yuri Syrota <rasta@renome.rovno.ua>

	* es.po: updated Ukrainian language file

1999-11-29  Pablo Saratxaga <pablo@mandrakesoft.com>
	* es.po: updated Spanish language file
	* da.po: updated Danish file from Birger Langkjer <birger.langkjer@image.dk>

1999-11-26  Vincent Renardias <vincent@ldsol.com>

	* fr.po update:
	< 439 translated messages, 4 fuzzy translations, 17 untranslated messages.
	> 458 translated messages, 2 untranslated messages.

1999-11-26  Pablo Saratxaga <pablo@mandrakesoft.com>
	* es.po: updated spanish file

1999-11-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-10-20  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Update

1999-10-06  Kjartan Maraas  <kmaraas@online.no>

	* uk.po: Added Ukrainian translation from Yuri
	Syrota <yuri@renome.rovno.ua>.

1999-10-05  Sergey Panov  <sipan@mit.edu>

	* ru.po: Update

1999-09-29  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: updated.

1999-09-29  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from Itani Eiichiro.

1999-09-28  Kjartan Maraas  <kmaraas@online.no>

	* ro.po: Added Romainan translation from Dan
	Damian <dand@dnttm.ro>.

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-09-22  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Updated from ITANI Eiichiro

1999-09-20  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth Christiansen
	<kenneth@ripen.dk>

1999-09-18  Scott Heavner <sdh@po.cwru.edu>

	* pt_BR.po: move pr_BR.po --> pt_BR.po

1999-09-18  Kjartan Maraas  <kmaraas@online.no>

	* pt_BR.po: Added Brazilian Portugese translation
	from Alexandre Hautequest <hquest@istm.com.br>

1999-09-11 Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* et.po: added Estonian file

1999-09-10 Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* ca.po: Added catalan language file

1999-09-09  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

1999-09-06  Sean ? Ceallaigh  <s_oceallaigh@yahoo.com>

	* ga.po: Corrected numerous translations

1999-09-07  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-09-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-05  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated (100%).

1999-09-02  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from ITANI Eiichiro.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Added translation.

1999-08-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-16  Vincent Renardias <vincent@ldsol.com>

	* fr.po: Updated to stay 100% complete.

1999-08-13  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: Updated translations.

1999-07-30  Sergey Panov  <sipan@mit.edu>

	* ru.po: Update

1999-07-30  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Completed

1999-07-30  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated translation.

1999-07-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-22  Sergey Panov  <sipan@mit.edu>

	* ru.po: Updated

1999-07-22  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Completed

1999-07-21  Vincent Renardias <vincent@ldsol.com>

	* fr.po: Completed translation.

1999-07-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-16  Anders Carlsson <anders.carlsson@tordata.se>

	* sv.po: Updated

1999-07-05  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* wa.po: updated

1999-06-26  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.

1999-06-25  Yuan-Chung Cheng <platin@linux.org.tw>

	* zh_TW.Big5.po: updated big5 chinese file

1999-06-25  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* es.po: updated spanish language file

1999-06-23  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Japanese translation updated from Itani Eiichiro.

1999-06-04  Kjartan Maraas  <kmaraas@online.no>

	* en_GB.po: Added British translation from Robert Brady.

1999-05-24  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-04-28  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Updated.

1999-04-15  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated and completed translation.

1999-03-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-03-16  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: Completed and updated (fine tuning probably still necessary)

1999-03-16  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Begin to make it usable.

1999-02-21  Sergey Panov  <sipan@mit.edu>

	* ru.po: Added Russian translation done by
	Valek Filppov <val@comptek.ru>.

1999-02-09  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-02-06  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* POTFILES.in: Added ghex/{converter.c,findreplace.c,ghex.h,
	preferences.c}, gstripchart/gstripchart.c.

1999-02-01  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-01-26  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated.

1999-01-13  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated.

1999-01-10  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-11-24  Tuomas Lukka <lukka@iki.fi>

	* fi.po added

1998-10-14  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-09-22  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed references to gstripchart, as it is not
	being distributed.  Ditto for mini-utils/gsu.

1998-09-21  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed references to edit-menus files.

1998-09-11  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-09-08  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed getdate.c (again!), as it is generated from
	getdate.y.

1998-09-04  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

	* POTFILES.in: Added ghex/hex-document.c.

1998-09-03  Sung-Hyun Nam <namsh@lgic.co.kr>

	* POTFILES.in: Removed references to gtop files, since gtop has
	its own po files.

1998-08-28  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed references to gedit files, since they are
	no longer there.

1998-08-26  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* POTFILES.in: Removed `gncal/getdate.c'. This file is generated
	from `gncal/getdate.y'.

1998-08-20  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Sanitized for matecal.

1998-08-19  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-08-17  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed a little bunch of missing files from POTFILES.in.

1998-08-16  Martin Baulig  <martin@home-of-linux.org>

	* de.po: Updated German translation.

1998-07-29  Martin Baulig  <martin@home-of-linux.org>

	* POTFILES.in: Removed `gdiskfree/error.c'.

1998-07-23  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated Portuguese translation.

	* POTFILES.in: Added gncal-todo.c

Sun Jul 19 23:49:51 1998  Tom Tromey  <tromey@cygnus.com>

	* fr.po: Removed spurious
.

Thu, 16 Jul 1998 19:31:38 +0200  [Vincent]

	* Added many files to POTFILES.in
	gedit/menus.c gedit/toolbar.c mini-utils/gless/gless.c
	mini-utils/mate-run/mate-run.c mini-utils/guname/guname.c
	mini-utils/guname/info.c mini-utils/guname/moreinfo.c
	mini-utils/gw/gw.c gstripchart/gstripchart.c gdiskfree/df.c
	gdiskfree/error.c edit-menus/edit-menus.c
	* Updated fr.po accordingly.

1998-07-01  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Added Portuguese translation.

Sun May 03 03:14:23 1998  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: New file.

Tue Mar 10 14:36:52 1998  Eckehard Berns  <eb@berns.prima.de>

	* de.po: updated de.po a bit

Tue, 24 Feb 1998 20:54:04 +0100  Vincent Renardias  <vincent@waw.com>

	* Added gtop/details.c to POTFILES.in
	* `mv gtt/de.po po/de.po`
	* fr.po Updates.

Sun, 22 Feb 1998 18:40:54 +0100  Vincent Renardias  <vincent@waw.com>

	* fr.po: New file.

Mon Feb 16 20:53:55 KST 1998  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: New file.

